Commit 1a6675ed authored by Laurent Montel's avatar Laurent Montel 😁

increase version

parent 9e60fde4
cmake_minimum_required(VERSION 3.0)
set(PIM_VERSION "5.5.61")
set(PIM_VERSION "5.5.62")
project(MailTransport VERSION ${PIM_VERSION})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment